body {
	margin: 0;
	padding: 0;
	background: #E4E9EE;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #181818;
	text-align: left;
}
  
#container {
	margin: 0 auto;
	padding: 0 20px 20px;
	background: #fff;
	width: 880px;
	clear: left;
}

.clr {
	clear: both;
	position: relative;
	height: 0px;
}

.obscure {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
}

  
/* ============================= TEXT STYLES ============================= */

h1 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}

h2 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 23px;
	color:#002D59;
	font-weight: bold;
	text-align: left;
}

h2 a {
	font-size: 23px;
	color:#002D59;
	text-decoration: none; 
	border-bottom:1px dashed #A4A4FF;
}

h2 a:hover {
	color:#039;
	border-bottom:1px dashed #C60;
}

h3 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color:#00356A;		
}

h4 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #385696;
}

p {
	margin: 0 0 20px;
	padding: 0;
	line-height: 140%;
	/* text-align: left; */
}

ul {
	margin: 0 0 20px 60px;
	padding: 0;
	line-height: 140%;
	text-align: left;
}

ol {
	margin: 0 0 20px 60px;
	padding: 0;
	line-height: 140%;
	text-align: left;
}


a {
	color: #385696;
}

a:hover {
	color: #000;
}

small {
	color: #666;
	line-height: 45px;
	font-size: small;
	font-style: italic;	
}

.intro {
	margin: 0 0 25px;
	padding: 2px;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	color: #385696;
}

/* ============================= HEADER ============================= */

#header {
	margin: auto;
	padding: 20px 0;
	width: 920px;
}

#logo {
	margin: 0 0 15px;
	float: left;
	width: 400px;
}

#header h3 {
	margin: 0 0 3px;
	padding: 0;
	float: left;
	font-size: 16px;
}

#header form {
	margin: 15px 0 0;
	padding: 0;
	float: right;
	width: 244px;
	height: 26px;
}

#header form input {
	margin: 0;
	padding: 0 5px;
	width: 201px;
	height: 26px;
	background: url(http://www.radioandtelly.co.uk/images/search.gif) no-repeat top left;
	border: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	float: left;
}

#header form input.button {
	margin: 0;
	padding: 0;
	width: 33px;
	height: 26px;
	background: url(http://www.radioandtelly.co.uk/images/search_button.gif) no-repeat top left;}

/* ============================= NAVIGATION ============================= */

#navcontainer {
	margin: 0 auto;
	padding: 0;
	width: 880px;
	height: 51px;
	background: #233762 url(http://www.radioandtelly.co.uk/images/nav.jpg) repeat-x top left;
	border: 20px solid #fff;
	clear: left;
}

#navcontainer ul {
	margin: 0;
	padding: 0;
	position: relative;
    float: left;
    list-style-type: none;
}

#navcontainer li {
	margin: 0;
	padding: 0;
    float: left;
}

#navcontainer a {
	margin: 0;
	padding: 17px;
	float: left;
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background: url(http://www.radioandtelly.co.uk/images/divide.gif) no-repeat right center;
}

#navcontainer a:hover {
      color: #F47A1F;
      cursor: pointer;
}

#navcontainer a.active {
      background: #FFCC00;
      color: #333333;
}

#navcontainer a.rss {
	padding: 9px 20px;
	border: none;
}

/* ============================= CONTENT ============================= */
  
#content {
	margin: 0;
	padding: 0;
	clear: both;
	display: inline-block;
	width: 100%;
}

/* ============================= SIDEBAR ============================= */

#sidecontent {
	margin: 0;
	padding: 0 20px 40px;
	width: 160px;
	float: right;
	background: #E4E9EE;
}

#sidecontent .heading {
	margin: 20px 0 0;
	padding: 0;
}

#sidecontent .heading p {
	margin: 0 0 15px;
	padding: 0 0 6px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #ACB7C0;
	text-align: left;
}

#sidecontent p {
	text-align: center;
}

#sidecontent a {
	/* border-bottom: 1px solid #ACB7C0; 
	display: block; */
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#sidecontent img {
	margin: 0 2px;
}


#sidecontent #buttons {
	margin: 20px 0 20px;
	padding: 20px 0 10px;
	background: url(http://www.radioandtelly.co.uk/images/side_divide.gif) no-repeat top;
	clear: left;
	display: inline-block;
}

#sidecontent #buttons a {
	border: 0;
	padding: 0;
	margin: 0;
	float: left;
}

#sidecontent ul {
	margin: 0 0 0 10px;
	padding: 0;
}

#sidecontent li {
	list-style-position: inside;
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 13px;
	text-align: left;
	line-height: 140%;
	text-transform: uppercase;
}


#sidecontent table {
	margin: 20px 10px;
	padding: 0;
	background: #fff;
	border: 1px solid #9F3109;
	font-weight: bold;
	line-height: 140%;
	font-size: 12px;
	width: 160px;
}

#sidecontent table td {
	margin: 0;
	padding: 10px;
	background: #fff;
}

#sidecontent form {
	margin: 20px 0 0;
	padding: 50px 10px 10px;
	width: 140px;
	background: #FFCC00 url(http://www.radioandtelly.co.uk/images/newsletter.jpg) no-repeat top left;
	text-align: left;
}

#sidecontent form p {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 11px;
}

#sidecontent form input {
	margin: 4px 5px 0 0;
	padding: 0 0 0 6px;
	width: 94px;
	height: 24px;
	border: none;
	background: url(http://www.radioandtelly.co.uk/images/email_in.png) no-repeat left;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;	
}

#sidecontent form input.button {
	margin: 0;
	padding: 0;
	width: 32px;
	height: 32px;
	background: url(http://www.radioandtelly.co.uk/images/but.png) no-repeat top;
	float: left;
}

#sidecontent #ad {
	margin: 20px 0 0;
	padding: 20px 0 0;
	background: url(http://www.radioandtelly.co.uk/images/side_divide.gif) no-repeat top;
	clear: left;
	display: inline-block;
	width: 160px;
	text-align: center;
}

/* ============================= MAIN CONTENT AREA ============================= */

#maincontent {
	margin: 0;
	padding: 0;
	float: left;
	width: 660px;
	text-align: left;
}

#maincontent li {
	margin-bottom: 16px;
}

#banner {
	margin: 0 0 20px;
	padding: 20px 0 0;
	background: #DCDCDC;
}

#maincontent table {
	margin: 20px auto;
	padding: 0;
/* 	width: 660px; */
	border-top: 1px solid #385696;
	border-left: 1px solid #385696;
	background: #fff;
	line-height: 140%;
	font-size: 12px;
	text-align: center;
}

#maincontent table td {
	margin: 0;
	padding: 10px;
	border-right: 1px solid #385696;
	border-bottom: 1px solid #385696;
	text-align: left;
}

#maincontent table li {
	margin-bottom: 16px;
}


#maincontent table td.head {
	background: #B0BCD5;
	font-weight: bold;
	width: 160px;
	text-align: left;
}

#maincontent table.nifty {
	margin: 20px auto;
	padding: 0;
	width: 600px;
	background: #FFE69F;
	line-height: 140%;
	font-size: 12px;
	text-align: left;
	border: none;
}

#maincontent table.nifty td {
	margin: 0;
	padding: 10px;
	border: 1px solid #F47820;
}

#maincontent table.blue {
	margin: 20px auto;
	padding: 0;
	width: 600px;
	background: #E4E9EE;
	line-height: 140%;
	font-size: 12px;
	text-align: left;
	border: none;
}

#maincontent table.blue td {
	margin: 0;
	padding: 10px;
	border: 1px solid #ACB7C0;
}

#maincontent table.yellow {
	margin: 20px auto;
	padding: 5px;
	line-height: 140%;	
	width: 650px;
	background: #FFF8AF;
	text-align: left;
	border: 1px solid #CCC;	
}

#maincontent table.yellow td {
	margin: 0;
	padding: 10px;
	border: 1px solid #FFD3A8;
}

#maincontent table.yellow li {
	margin-bottom: 20px;
}

#maincontent table.slim {
	margin: 6px auto;
	width: 450px;
	padding: 0;
	background: #DEF;
	line-height: 120%;
	font-size: 12px;
	text-align: left;
	border: none;
}

#maincontent table.slim td {
	margin: 0;
	padding: 3px;
}


#maincontent table.breaking {
	padding: 0px;
	line-height: 140%;
	width: 600px;
	text-align: left;
	border: 1px dashed #F60;
	background-color: #FFF59F;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}

#maincontent table.breaking td {
	margin: 0;
	padding: 10px;
	border: 1px solid #FFD3A8;
}

#maincontent table.breaking img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#maincontent table.breaking p {
	/* border: 1px solid #ccc; */
	font-size: 15px;
	color:#AE0000;
}

#maincontent table.breaking strong {
	/* border: 1px solid #ccc; */
	color:#F00;
}

#maincontent table.yellow li {
	margin-bottom: 20px;
}



#maincontent img {
	/* border: 1px solid #ccc; */
	padding: 3px;
	margin: 3px;
}


#logos img{
	padding: 0px;
	margin: 0px;
}

#bookmarks {
	margin: 0;
	padding: 0;
	width: 670px;
	text-align: left;
}

#bookmarks h4 {
	float: left;
	line-height: 24px;
	margin: 0 10px 0 0;
}

#bookmarks img {
	margin: 0 0 0 5px;
	padding: 0;
	background: none;
	border: none;
	float: left;
}

/* ============================= FOOTER ============================= */

#footer {
	margin: 20px auto;
	padding: 0;
	width: 920px;
	clear: both;
	font-size: 12px;	
}

#footertextleft {
	float: left;
}

#footertextright {
	float: right;
}




/*------------------------- Wordpress Theme  --------------------------*/

.page {
text-align: left;
margin: 0;
padding: 0;
}



.textinput {
border: #6CB800 solid 1px;
}

.header {
      height: 30px;
      width: 400px;
      margin: 0 auto;
}

.header h3 {
padding: 20px 30px 0 20px;
font: bold 2.2em Verdana, Arial, sans-serif;
margin: 0;
}

.header h3 a {
color: #640000;
}

.header p {
padding: 0 30px 0 20px;
margin: 0;
}


textarea#comment {
width: 550px;
border: #6CB800 solid 1px;
}

ol.commentlist {
list-style: none;
margin: 0;
padding: 0;
}

ol.commentlist .alt {
background-color: #ffffff;
padding: 5px;
margin-bottom: 10px;
}

.postmetadata-alt {
background-color: #ffffff;
padding: 5px;
border: #6CB800 solid 1px;
font-style: italic;
text-align: center;
}

.nextpost {
float: right;
}

.previouspost {
float: left;
}

.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 10px;
   	text-align: center;
	padding: 4px 3px 4px 3px;
	font-size: 80%;
	border: #F0E1E1 solid 1px;
}

.alignright {
	float: right;
	padding: 4px 4px 4px 4px;
	border: #6CB800 solid 1px;
}


.sideborder td{
	border: 1px solid #FF6666;
	padding: 2px;
	background-color: #FFFFCC;	
	margin-top: 2px;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   text-align:center;
   line-height: 17px;
   padding: 0px;
   margin: 0px;
}

.widgettitle {
   font-size: 11px;
}


